Wednesday, October 30, 2013

Sensible Defaults with Vim-Sensible

If you have a fresh Vim install, and you'd like a sensible set of defaults, consider installing the vim-sensible plugin. If you've already installed Pathogen, installing the plugin can be accomplished as follows.
cd ~/.vim/bundle
git clone git://github.com/tpope/vim-sensible.git

No comments: